/****** FILE: themes/barrington-mall/css/reset.css *****/
/* `XHTML, HTML4, HTML5 Reset
----------------------------------------------------------------------------------------------------*/

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}

html,
body {
  height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
/*
  Override the default (display: inline) for
  browsers that do not recognize HTML5 tags.

  IE8 (and lower) requires a shiv:
  http://ejohn.org/blog/html5-shiv
*/
  display: block;
}

b,
strong {
/*
  Makes browsers agree.
  IE + Opera = font-weight: bold.
  Gecko + WebKit = font-weight: bolder.
*/
  font-weight: bold;
}

img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
/*
  For IE.
  http://css-tricks.com/ie-fix-bicubic-scaling-for-images
*/
  -ms-interpolation-mode: bicubic;
}

li {
/*
  For IE6 + IE7.
*/
  display: list-item;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}

svg {
/*
  For IE9.
*/
  overflow: hidden;
}


/****** FILE: themes/barrington-mall/css/960.css *****/
/*
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

body {
  min-width: 960px;
}

/* `Containers
----------------------------------------------------------------------------------------------------*/

.container_12,
.container_16 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15 {
  position: relative;
}

.container_12 .grid_3,
.container_16 .grid_4 {
  width: 220px;
}

.container_12 .grid_6,
.container_16 .grid_8 {
  width: 460px;
}

.container_12 .grid_9,
.container_16 .grid_12 {
  width: 700px;
}

.container_12 .grid_12,
.container_16 .grid_16 {
  width: 940px;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
  width: 60px;
}

.container_12 .grid_2 {
  width: 140px;
}

.container_12 .grid_4 {
  width: 300px;
}

.container_12 .grid_5 {
  width: 380px;
}

.container_12 .grid_7 {
  width: 540px;
}

.container_12 .grid_8 {
  width: 620px;
}

.container_12 .grid_10 {
  width: 780px;
}

.container_12 .grid_11 {
  width: 860px;
}

/* `Grid >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .grid_1 {
  width: 40px;
}

.container_16 .grid_2 {
  width: 100px;
}

.container_16 .grid_3 {
  width: 160px;
}

.container_16 .grid_5 {
  width: 280px;
}

.container_16 .grid_6 {
  width: 340px;
}

.container_16 .grid_7 {
  width: 400px;
}

.container_16 .grid_9 {
  width: 520px;
}

.container_16 .grid_10 {
  width: 580px;
}

.container_16 .grid_11 {
  width: 640px;
}

.container_16 .grid_13 {
  width: 760px;
}

.container_16 .grid_14 {
  width: 820px;
}

.container_16 .grid_15 {
  width: 880px;
}

/* `Prefix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_3,
.container_16 .prefix_4 {
  padding-left: 240px;
}

.container_12 .prefix_6,
.container_16 .prefix_8 {
  padding-left: 480px;
}

.container_12 .prefix_9,
.container_16 .prefix_12 {
  padding-left: 720px;
}

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
  padding-left: 80px;
}

.container_12 .prefix_2 {
  padding-left: 160px;
}

.container_12 .prefix_4 {
  padding-left: 320px;
}

.container_12 .prefix_5 {
  padding-left: 400px;
}

.container_12 .prefix_7 {
  padding-left: 560px;
}

.container_12 .prefix_8 {
  padding-left: 640px;
}

.container_12 .prefix_10 {
  padding-left: 800px;
}

.container_12 .prefix_11 {
  padding-left: 880px;
}

/* `Prefix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .prefix_1 {
  padding-left: 60px;
}

.container_16 .prefix_2 {
  padding-left: 120px;
}

.container_16 .prefix_3 {
  padding-left: 180px;
}

.container_16 .prefix_5 {
  padding-left: 300px;
}

.container_16 .prefix_6 {
  padding-left: 360px;
}

.container_16 .prefix_7 {
  padding-left: 420px;
}

.container_16 .prefix_9 {
  padding-left: 540px;
}

.container_16 .prefix_10 {
  padding-left: 600px;
}

.container_16 .prefix_11 {
  padding-left: 660px;
}

.container_16 .prefix_13 {
  padding-left: 780px;
}

.container_16 .prefix_14 {
  padding-left: 840px;
}

.container_16 .prefix_15 {
  padding-left: 900px;
}

/* `Suffix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_3,
.container_16 .suffix_4 {
  padding-right: 240px;
}

.container_12 .suffix_6,
.container_16 .suffix_8 {
  padding-right: 480px;
}

.container_12 .suffix_9,
.container_16 .suffix_12 {
  padding-right: 720px;
}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
  padding-right: 80px;
}

.container_12 .suffix_2 {
  padding-right: 160px;
}

.container_12 .suffix_4 {
  padding-right: 320px;
}

.container_12 .suffix_5 {
  padding-right: 400px;
}

.container_12 .suffix_7 {
  padding-right: 560px;
}

.container_12 .suffix_8 {
  padding-right: 640px;
}

.container_12 .suffix_10 {
  padding-right: 800px;
}

.container_12 .suffix_11 {
  padding-right: 880px;
}

/* `Suffix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .suffix_1 {
  padding-right: 60px;
}

.container_16 .suffix_2 {
  padding-right: 120px;
}

.container_16 .suffix_3 {
  padding-right: 180px;
}

.container_16 .suffix_5 {
  padding-right: 300px;
}

.container_16 .suffix_6 {
  padding-right: 360px;
}

.container_16 .suffix_7 {
  padding-right: 420px;
}

.container_16 .suffix_9 {
  padding-right: 540px;
}

.container_16 .suffix_10 {
  padding-right: 600px;
}

.container_16 .suffix_11 {
  padding-right: 660px;
}

.container_16 .suffix_13 {
  padding-right: 780px;
}

.container_16 .suffix_14 {
  padding-right: 840px;
}

.container_16 .suffix_15 {
  padding-right: 900px;
}

/* `Push Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .push_3,
.container_16 .push_4 {
  left: 240px;
}

.container_12 .push_6,
.container_16 .push_8 {
  left: 480px;
}

.container_12 .push_9,
.container_16 .push_12 {
  left: 720px;
}

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
  left: 80px;
}

.container_12 .push_2 {
  left: 160px;
}

.container_12 .push_4 {
  left: 320px;
}

.container_12 .push_5 {
  left: 400px;
}

.container_12 .push_7 {
  left: 560px;
}

.container_12 .push_8 {
  left: 640px;
}

.container_12 .push_10 {
  left: 800px;
}

.container_12 .push_11 {
  left: 880px;
}

/* `Push Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .push_1 {
  left: 60px;
}

.container_16 .push_2 {
  left: 120px;
}

.container_16 .push_3 {
  left: 180px;
}

.container_16 .push_5 {
  left: 300px;
}

.container_16 .push_6 {
  left: 360px;
}

.container_16 .push_7 {
  left: 420px;
}

.container_16 .push_9 {
  left: 540px;
}

.container_16 .push_10 {
  left: 600px;
}

.container_16 .push_11 {
  left: 660px;
}

.container_16 .push_13 {
  left: 780px;
}

.container_16 .push_14 {
  left: 840px;
}

.container_16 .push_15 {
  left: 900px;
}

/* `Pull Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_3,
.container_16 .pull_4 {
  left: -240px;
}

.container_12 .pull_6,
.container_16 .pull_8 {
  left: -480px;
}

.container_12 .pull_9,
.container_16 .pull_12 {
  left: -720px;
}

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
  left: -80px;
}

.container_12 .pull_2 {
  left: -160px;
}

.container_12 .pull_4 {
  left: -320px;
}

.container_12 .pull_5 {
  left: -400px;
}

.container_12 .pull_7 {
  left: -560px;
}

.container_12 .pull_8 {
  left: -640px;
}

.container_12 .pull_10 {
  left: -800px;
}

.container_12 .pull_11 {
  left: -880px;
}

/* `Pull Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .pull_1 {
  left: -60px;
}

.container_16 .pull_2 {
  left: -120px;
}

.container_16 .pull_3 {
  left: -180px;
}

.container_16 .pull_5 {
  left: -300px;
}

.container_16 .pull_6 {
  left: -360px;
}

.container_16 .pull_7 {
  left: -420px;
}

.container_16 .pull_9 {
  left: -540px;
}

.container_16 .pull_10 {
  left: -600px;
}

.container_16 .pull_11 {
  left: -660px;
}

.container_16 .pull_13 {
  left: -780px;
}

.container_16 .pull_14 {
  left: -840px;
}

.container_16 .pull_15 {
  left: -900px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}

/****** FILE: themes/barrington-mall/css/style.css *****/
/* ===== Primary Styles ========================================================

   Author:

   ========================================================================== */


/* ======================= styling ===================== */


.drops{
-webkit-box-shadow: 0px 2px 7px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 2px 7px rgba(50, 50, 50, 0.5);
box-shadow:         0px 2px 7px rgba(50, 50, 50, 0.5);
}

.left{
float:left;
}

.right{
float:right;
}



/* ======================= body ===================== */

html{

overflow-y:scroll;

}



body{

font-family: "Myriad Pro", Arial, Helvetica, sans-serif;

}



ul{

list-style-type:none;

}



@font-face {

    font-family: 'BiondiSansRgRegular';

    src: url('../fonts/biondi_sans_rg-webfont.eot');

    src: url('../fonts/biondi_sans_rg-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/biondi_sans_rg-webfont.woff') format('woff'),

         url('../fonts/biondi_sans_rg-webfont.ttf') format('truetype'),

         url('../fonts/biondi_sans_rg-webfont.svg#BiondiSansRgRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'HandOfSeanRegular';

    src: url('../fonts/handsean-webfont.eot');

    src: url('../fonts/handsean-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/handsean-webfont.woff') format('woff'),

         url('../fonts/handsean-webfont.ttf') format('truetype'),

         url('../fonts/handsean-webfont.svg#HandOfSeanRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}





@font-face {

    font-family: 'BebasRegular';

    src: url('../fonts/BEBAS___-webfont.eot');

    src: url('../fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/BEBAS___-webfont.woff') format('woff'),

         url('../fonts/BEBAS___-webfont.ttf') format('truetype'),

         url('../fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}



h1{

padding-bottom:15px;

font-weight:100;

font-family: HandOfSeanRegular;

font-size:24px;

}





.wrap{

width:100%;

clear:both;

}



p{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:17px;
margin:0 0 9px;
color:#006A72;
}

a{
color: #006A72;
text-decoration: underline;
font-size: 13px;
}
a:visited{
color: #A29061;
text-decoration: underline;
font-size: 13px;
}

#shoppinghours p{
color:#4D4D4D;
}


.space{

color:#FFF;

}



/* ======================= navbar ===================== */



.top_nav{

width:100%;

}

#menu_controls_wrap{

background-color:#006A72;

height:41px;

width:100%;

}



.top_nav ul#menu_controls{

list-style-type:none;

float:left;

overflow:hidden;

}




#social{
list-style-type:none;
float:right;
}


#social a{
height:30px;
width:30px;
float:left;
display:block;
padding-left:0;
padding-right:0;
}

#social img{
height:30px;
width:30px;
}




.top_nav li{

display:inline-block;

cursor:pointer;

display:block;

float:left;

line-height:40px;

text-align:left;

}



#menu_controls li:hover{

background:#0B4C50;

}



.top_nav li a{

padding-left:26px;padding-right:26px;

font-family:BiondiSansRgRegular;

font-weight:111;

line-height:20px;

padding-top:10px;padding-bottom:10px;

font-size:12px;

text-transform:uppercase;

text-decoration:none;

line-height:40px;

color:#fff;

}




#brandlogo{
padding-top:13px;
}


#social img,img#logo{

height:30px;width:30px;

margin-left:3px;margin-top:7px;

opacity:0.3;

float:right;

box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.37);

-moz-box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.37);

-webkit-box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.37);

-webkit-border-radius:6px;

-moz-border-radius:6px;

-o-border-radius:6px;

border-radius:6px;

}



#social img:hover{

opacity:1;

}





#nlsignup h1,#nlsignup p{

text-align:right;

}



#nlsignup p{

color:#006A72;

font-size:12px;

}



#nlsignup h1{

font-family: HandOfSeanRegular;

color:#A29061;

}



/* ======================= hidden nav  alex===================== */





#menu_controls{height:41px;}





.inset li a {

    -moz-transition: all 0.3s ease-out 0s;

    background-color: rgba(255, 203, 5, 0);

    border-left: 1px solid transparent;

    border-right: 1px solid transparent;

    color: #FFFFFF;

    display: block;

    float: left;

    font-size: 10px;

    height: 40px;

    line-height: 40px;

    padding: 0 15px;

    position: relative;

    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);

}



.bg_check_pattern_dark {

background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAHElEQVR42h3HwQkAAACCQJdt/xEs8nEgKyqMTwE+xAbFQjkaQgAAAABJRU5ErkJggg==");

background-repeat: repeat;

}



.insets {

background-color: #58595B;

background-image: -moz-linear-gradient(center top , #4B4C4E, #58595B);

box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.4) inset;

height: 0;

overflow: hidden;

position:relative;

width:100%;

}

.col6.padding {

    width: 472px;

}

.padding {

    padding: 10px;

}

.col_left {

float:left;

}

.col_right {

    float: right;

}

.col6 {

    width: 492px;

}

.insets .inset {

display: none;

padding:0;

}



.insets{

background-color:#004F50;

background-image:url(../img/hidden-bg.png);

background-repeat:repeat;

}



/* ======================= inset===================== */



.inset h1{

color:#FFF;

font-family: HandOfSeanRegular;

}



.inset p{

clear:both;

color:#FFF;

padding-bottom:10px;

font-size:12px;

}



ul.innerlist, .inset h1{

padding:20px 0;

}



.innerlist li{

clear:both;

}



.inset li a{

height: 20px;

line-height: 20px;

padding: 0 15px;

}



.clear{

clear:both;

}



.insetpic{

overflow:hidden;

height:100px;

margin-top:10px;margin-bottom:10px;

}



.insetpic img{

/*border:1px solid #006A72;*/

height:100px;

width:218px;

}



/* ======================= header ===================== */



#header{

padding-top:15px;

padding-bottom:15px;

background-color:#fff;

height:106px;

}



#nl-signup{

width:100%;

}



#nl-signup h1{

padding-bottom:0;!IMPORTANT

}



#nl-signup input[type="email"]{

width:65%;

float:left;

border-radius: 3px 0px 0px 3px ;





}



#nl-signup input[type="submit"],#storecat input[type="submit"]{

width:31%;

float:right;

height: 28px;

line-height: 28px;

background: #3f8d94; /* Old browsers */

background: -moz-linear-gradient(top, #3f8d94 8%, #006a72 96%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(8%,#3f8d94), color-stop(96%,#006a72)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, #3f8d94 8%,#006a72 96%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, #3f8d94 8%,#006a72 96%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, #3f8d94 8%,#006a72 96%); /* IE10+ */

background: linear-gradient(top, #3f8d94 8%,#006a72 96%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f8d94', endColorstr='#006a72',GradientType=0 ); /* IE6-9 */

border-radius: 0px  3px 3px 0px;

border:none;

color:#FFF;

font-family: "Myriad Pro", Arial, Helvetica, sans-serif;

}



#storecat input[type="submit"]{

border-radius: 3px  3px 3px 3px;

}



#nl-signup input[type="submit"]:hover,#storecat input[type="submit"]:hover{

background: #006a72; /* Old browsers */

}



/* ======================= display ===================== */



#displaywrap{

position:relative;

background-color:#006A72;

height:281px;

}





#displaywrapmap{

position:relative;
padding:20px 0;
background-color:#FFF;

}



#displaywrapmap h1{
display: none;
margin-top:20px;

}



#displaytop{

position:absolute;

top:0;

width:100%;

height:11px;

background-image: url("../img/drop.png");

background-position: center top;

background-repeat: repeat-x;



z-index:9999;

}



#displaybtm{

position:absolute;

bottom:0;

width:100%;

height:11px;

background-image:url(../img/disp-bg-sm.png);

background-repeat:repeat-x;



z-index:9999;

}



#displaybtmmap{

position:absolute;

bottom:0;

width:100%;

height:11px;

background-image: url("../img/dropbtm.png");

background-repeat:repeat-x;



z-index:9999;

}



#display{


height:281px;

position:relative;

}



#display img{

position:absolute;

z-index:9;

}

.slider-wrapper{
  margin:auto;
  width: 960px;
  height: 281px;
  position: relative;
}
/*
.sliderwrap1{
  float :left;
  width:530px;
  height:281px;
  display:none;
}

.Sliderwrap2{
  float :left;
  width:530px;
  height:281px;
  display:none;
}*/

.sliderLeft,
.sliderRight{
display: block;
width:530px;
height:281px;

position: absolute;
}

.sliderLeft{
left:0;
margin-left: -530px;

background-image:url(../img/slider-left.jpg);
background-repeat:no-repeat;
}

.sliderRight{
right:0;
margin-right: -510px;
background-image:url(../img/slider-right.jpg);
background-repeat:no-repeat;
}

#sliderwrap{
  width: 940px;
  margin:0 auto;
  position: absolute;
}

#slideoverlay{

position:absolute;

width:960px;

height:281px;

background-image:url(../img/slideover.png);

background-repeat:repeat-y;

z-index:999;

}



/* ======================= content ===================== */



#content{
padding-top:20px;
position:relative;
}


#coming-up{

background-color:#E9F5F8;

-webkit-border-radius: 8px;

border-radius: 8px;

padding-top:8px;padding-bottom:15px;

width:460px;

height:183px;

position:relative;

}



#events{

position:absolute;

width:230px;

right:0;

top:10px;

}

#events h2,#events h3,#events h4{
font-family: "Myriad Pro",Arial,Helvetica,sans-serif;
 font-size: 14px;
}


#events a,#eventslist a{
  font-family: "Myriad Pro",Arial,Helvetica,sans-serif;
  font-size: 14px;
  margin-bottom: 15px;
  color:#A29061;
}


#events a{
padding-top:8px;
color:#006A72;
}


#eventimg{

position:inherit;

margin-top:-13px;
margin-left:-30px;

border:10px solid #fff;

width:220px;
height:180px;
overflow:hidden;



transform: rotate(-4deg);

-ms-transform: rotate(-4deg);

-webkit-transform: rotate(-4deg);

-o-transform: rotate(-4deg);

-moz-transform: rotate(-4deg);



-webkit-box-shadow: 0px 2px 3px 2px rgba(9, 9, 9, 0.3);

box-shadow: 0px 2px 3px 2px rgba(9, 9, 9, 0.3);

}



#content h1,#displaywrapmap h1{

font-family:HandOfSeanRegular;

font-size:26px;

color:#3F8D94;

}



#gifts h2,#food h2,#topfooter h2,#shoppinghours h2 ,.sitemap h2{

font-family: "Myriad Pro", Arial, Helvetica, sans-serif;

font-size:14px;

text-transform:uppercase;

color:#A29061;

margin-bottom:15px;

text-decoration: none;!IMPORTANT
}







#coming-up h1,#topfooter h1{

font-family:BebasRegular;

font-size:20px;

color:#006A72;

padding:none;

left:-10px

}



#coming-up p,{



}



#shoppinghours a{
font-size:13px;

}







#coming-up p.date{

text-transform:uppercase;

color:#231F20;

}



#gifts{

}



#food{

}



#gifts img, #food img{

width:inherit;

padding-bottom:15px

}





ul#eventslist{

padding:20px;

width:420px;

clear:both;

}



#eventslist li{
border-bottom:1px dotted #CCC;
}



#eventslist p{
margin-top:8px;
margin-bottom:8px;
text-indent:30px;
background-image:url("../img/eventico.gif");
background-position:left;
background-repeat:no-repeat;
}

ul#eventslist a{
text-decoration: none;
}



#shoppinghours{
padding-bottom:60px;
}

#shoppinghours li{

border-bottom:1px dotted #CCC;

position:relative;

}



#shoppinghours li {line-height:30px;

margin:0;}



#articles {

    padding-bottom: 50px;

}





#articles p {

    color: #333333;

}

#articles img {
border: 1px solid #DDDDDD;
border-radius: 4px 4px 4px 4px;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
display: block;
float: left;
line-height: 1;
margin: 0 15px 15px 0;
padding: 4px;
}

#articles div {
margin-bottom: 10px;
padding: 10px 0;
}

#articles h5 {
color: #006A72;
font-size: 13px;
padding-bottom: 10px;
}

#gifts h2, #food h2, #topfooter h2, #shoppinghours h2{
color: #A29061;!IMPORTANT
font-family: "Myriad Pro",Arial,Helvetica,sans-serif;
font-size: 14px;
margin-bottom: 15px;
text-transform: uppercase;
text-decoration: none;
}


#storecat h2{


    font-size: 20px;

}


#topfooter a, #gifts a, #food a{

    text-decoration: none;
}


#articles h2 a,#articles h2{
	 color: #A29061;!IMPORTANT

    font-family: "Myriad Pro",Arial,Helvetica,sans-serif;

    margin-bottom: 15px;

    text-transform: uppercase;

    text-decoration: none;

	font-size:20px;
}
/* ======================= topfooter ===================== */



#topfooter{

border-top:1px solid #B6D6DA;
background: #E9F5F8; /* Old browsers */
background: -moz-linear-gradient(top, #E9F5F8 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E9F5F8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #E9F5F8 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #E9F5F8 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #E9F5F8 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(top, #E9F5F8 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9F5F8', endColorstr='#f3f8f8',GradientType=0 ); /* IE6-9 */
padding-bottom:30px;
margin-top:60px;
}



#topfooter .grid_3{
width:220px;
margin-top:-36px;
z-index: 9999;
}



#topfooter p{

margin-top:20px;

}



#topfooter h1{
position:relative;
font-weight:100;
}



#topfooter h1 img{
position:absolute;
right:0;
top:0;
float:right;
}




#sales h1,#events h4{color:#EE4E23;}

#value h1{color:#EA008A;}

#facebook h1{color:#005480;}

#twitter h1{color:#006A71;}



/* ======================= topfooter ===================== */



#footer{
padding-top:20px;padding-bottom:10px;
background-color: #004F50;
background-image: url("../img/hidden-bg.png");
background-repeat: repeat;
}

#btmfooter{
width:960px;
margin:0 10px;
margin-top:10px;
padding-top:10px;
border-top:1px solid #247075;
}


#footer h1{

font-family:BiondiSansRgRegular;

font-size:12px;

font-weight:100;

text-transform:uppercase;

color:#FFF;

border-bottom:1px dotted #FFF;

padding-bottom:5px;

margin-top:10px;

}



#shoppinghours li {

width:100%;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 9px;
        color: #4D4D4D;
        font-weight: bold;
}





#footer P,#footer a, .inset a{

font-size:12px;

color:#FFF;

}



#footer a{
font-size:12px;
}





#topfooter a{
color:#A29061;
}



#footer ul{

margin-top:20px;

margin-bottom:20px;

}



#shoppinghours ul, .sitemap ul{
margin-bottom:20px;
}

.sitemap h2{
padding-bottom:6px;
border-bottom:1px solid #247075;
}

#footer ul li,#shoppinghours ul li,.footerheading,.sitemap ul li,.sitemap ul li a{
clear:both;
text-decoration:none;
}



/* input styles */

label,

input,

button,

select,

textarea {

  font-size: 13px;

  font-weight: normal;

  line-height: 18px;

}



input,

button,

select,

textarea {

  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}



label {

  display: block;

  margin-bottom: 5px;

}

label.left{
width:120px;
}


#Form_Form input,#Form_Form textarea{
width:300px;
}

input#Form_Form_action_process{
width:100px;

}

input#Form_Form_action_process{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #E6E6E6 #E6E6E6 #B3B3B3;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    margin-left:120px;
}


select,

textarea,

input[type="text"],

input[type="password"],

input[type="datetime"],

input[type="datetime-local"],

input[type="date"],

input[type="month"],

input[type="time"],

input[type="week"],

input[type="number"],

input[type="email"],

input[type="url"],

input[type="search"],

input[type="tel"],

input[type="color"],

.uneditable-input {

  display: inline-block;

  height: 18px;

  padding: 4px;

  margin-bottom: 9px;

  font-size: 13px;

  line-height: 18px;

  color: #555555;

    width: 210px;

}





select {

    border: 1px solid #BBBBBB;

  -webkit-border-radius: 3px;

     -moz-border-radius: 3px;

          border-radius: 3px;

    width: 220px;

}

select, input[type="file"] {

    height: 28px;

    line-height: 28px;

}





input,

textarea {

}



textarea {

  height: auto;

}



textarea,

input[type="text"],

input[type="password"],

input[type="datetime"],

input[type="datetime-local"],

input[type="date"],

input[type="month"],

input[type="time"],

input[type="week"],

input[type="number"],

input[type="email"],

input[type="url"],

input[type="search"],

input[type="tel"],

input[type="color"],

.uneditable-input {

  background-color: #ffffff;

  border: 1px solid #cccccc;

  -webkit-border-radius: 3px;

     -moz-border-radius: 3px;

          border-radius: 3px;

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;

     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;

      -ms-transition: border linear 0.2s, box-shadow linear 0.2s;

       -o-transition: border linear 0.2s, box-shadow linear 0.2s;

          transition: border linear 0.2s, box-shadow linear 0.2s;

}



textarea:focus,

input[type="text"]:focus,

input[type="password"]:focus,

input[type="datetime"]:focus,

input[type="datetime-local"]:focus,

input[type="date"]:focus,

input[type="month"]:focus,

input[type="time"]:focus,

input[type="week"]:focus,

input[type="number"]:focus,

input[type="email"]:focus,

input[type="url"]:focus,

input[type="search"]:focus,

input[type="tel"]:focus,

input[type="color"]:focus,

.uneditable-input:focus {

  border-color: rgba(82, 168, 236, 0.8);

  outline: 0;

  outline: thin dotted \9;

  /* IE6-9 */



  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);

     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);

          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);

}





/* -------------------popup---------------------*/



.tooltip {

border-bottom: 1px dotted #000000; color: #000000; outline: none;

cursor: text-decoration: none;

position: relative;

}



.tooltip div.popup {

width:400px;

left:100px;

top:0;

background-color:#FFF;

overflow:hidden;

position:absolute;

z-index:9999;

border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;

-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.5);

-moz-box-shadow:    0px 0px 7px rgba(50, 50, 50, 0.5);

box-shadow:         0px 0px 7px rgba(50, 50, 50, 0.5);

visibility:hidden;

opacity:0;

transition:opacity 0.7s linear;

}

.ie8 .tooltip div.popup {
border: 1px solid #DDDDDD;
}



.tooltip:hover div.popup {

visibility:visible;

opacity:1;

}



.popup h3{
color: #A29061;
margin-bottom: 8px;
text-decoration: none;
font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
}



.popup p{
font-size:12px;
color:#333;
line-height:18px;
margin:0;
}



.shopimages{

width:150px;

height:200px;

float:left;

margin-top:10px;

}



.shopimg,.shoplogo{
width:130px;
padding:10px;
overflow:hidden;
}

.shopimg img,.shoplogo img{
width:inherit;
float:left;
margin-left:10px;
}

.shopinfo{
width:250px;
height:100%;
float:left;
}

.shopinfo h3{
font-size: 18px;
padding-top:10px;
color: #3F8D94;
}

a.sitelink{
display:inline-block;
}

#store-az ul {
float: left;
margin-right: 20px;
width: 200px;
}

#store-az li a{
/*	text-decoration:none;*/
}

img.left{
border: 1px solid #DDDDDD;
border-radius: 4px 4px 4px 4px;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
display: block;
line-height: 1;
padding: 4px;
margin-right:10px;
}

img.right{
border: 1px solid #DDDDDD;
border-radius: 4px 4px 4px 4px;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
display: block;
line-height: 1;
padding: 4px;
margin-left:10px;
}

#storelogos ul{
list-style-type:none;
padding:0; margin:0;
}

#storelogos ul li{
float:left;
width:120px;
height:120px;
padding:10px;
overflow:hidden;
}

#storelogos ul li img{
width:120px;

}

#btmfooter p{
line-height: 10px;
}

a.hothouse_link {
background: url("../img/hh_logo.png") no-repeat scroll right top transparent;
color: #BA5824;
float: right;
font-size: 12px;
line-height: 10px;
margin: 0 0 9px;
padding-right:20px;
text-decoration: none;
}

.hothouse_link:hover {
background-position: right bottom;
}

#shoppinghours ul.norm{
clear:both;
}

#shoppinghours ul.norm li{
line-height:20px;
border-bottom:none;
}

#shoppinghours  ul.norm h2{
margin-bottom:0!IMPORTANT;
}

#shoppinghours .norm li a{
line-height:20px;
text-decoration:none;
color: #006A72;
}

#main img {
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    padding: 0px;
}

.link-panel{

    margin: 10px 10px;
    padding: 10px 0 10px 50px;
    width: 910px;
	background: #004F50;
}

/*COMPETITION FORM STYLING***/
html.js body div#content.wrap div#main.container_12 div#shoppinghours.grid_8 form#Form_Form fieldset p#EditableCheckbox23.field input#Form_Form_EditableCheckbox23{
  width: 20px;

}
html.js body div#content.wrap div#main.container_12 div#shoppinghours.grid_8 form#Form_Form fieldset p#EditableCheckbox23.field label.right{

  float:left;
}

.field {
    margin-top:5px;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

